pro_web_view 0.0.1
pro_web_view: ^0.0.1 copied to clipboard

A new WebView for Flutter.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add pro_web_view

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  pro_web_view: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:pro_web_view/pro_web_view.dart';
0
likes
80
pub points
0%
popularity

Publisher

Unknown

A new WebView for Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

GPL 3.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on pro_web_view